@charset "utf-8";


* {margin:0; padding:0;}
html{height:100%;}
body{height:100%; background:#000;}

h1, h2, p, ul, li, dl, dt, dd {
margin:0;
padding:0;
}
img {
border:none;
vertical-align:top;
}
.swfbg_head{
background:url(../img/swfbg_head.gif) top repeat-x;}

/* agnesb_body
------------------------------------------------------ */
#marcj_body {
color:#000;
height:692px;
text-align:center;
background:url(../img/pattern.gif);
}
#footer{
color:#fff;}
.copyright{
width:1000px;
margin:0 auto;
padding:10px 0 0 0;
text-align:center;
font-size:12px;
letter-spacing:1px;}